[Desktop Entry]
Encoding=UTF-8
Name=Opera
Name[eo]=Opero
Name[fa]=اپرا
Name[lo]=ໂອເປຣາ
Name[ss]=I-Opera
Name[th]=โอเปรา
GenericName=Web browser
GenericName[af]=Web blaaier
GenericName[bg]=Web Броузер
GenericName[bs]=Web preglednik
GenericName[ca]=Navegador web
GenericName[cs]=WWW prohlížeč
GenericName[da]=Netsøger
GenericName[de]=Web-Browser
GenericName[el]=Περιηγητής ιστοσελίδων
GenericName[eo]=TTT-rigardilo
GenericName[es]=Navegador web
GenericName[et]=Veebibrauser
GenericName[eu]=Web arakatzailea
GenericName[fa]=مرورگر وب
GenericName[fi]=WWW-selain
GenericName[fo]=Alnótsfar
GenericName[fr]=Navigateur web
GenericName[he]=דפדפן אינטרנט
GenericName[hr]=Web preglednik
GenericName[hu]=webböngésző
GenericName[is]=Vafri
GenericName[it]=Browser Web
GenericName[ja]=ウェブブラウザ
GenericName[lo]=ເວບບຣາວເຊີ
GenericName[lt]=Žiniatinklio naršyklė
GenericName[lv]=Web pārlūks
GenericName[mk]=Интернет прелистувач
GenericName[mn]=Вэб-Хөтөч
GenericName[nb]=Nettleser
GenericName[nl]=webbrowser
GenericName[nn]=Nettlesar
GenericName[nso]=Seinyakisi sa Web
GenericName[pl]=Przeglądarka WWW
GenericName[pt]=Navegador Web
GenericName[pt_BR]=Navegador
GenericName[ro]=Navigator de web
GenericName[ru]=Веб-браузер
GenericName[se]=Fierpmádatlogan
GenericName[sk]=Webový prehliadač
GenericName[sl]=Spletni brskalnik
GenericName[ss]=Ibrawuza ye Web
GenericName[sv]=Webbläsare
GenericName[ta]=Å¨Ä ¯Ä¡Å¢
GenericName[th]=เว็บบราวเซอร์
GenericName[tr]=Web tarayıcı
GenericName[uk]=Навігатор Тенет
GenericName[ven]=Buronza ya Webu
GenericName[vi]=Trình duyệt
GenericName[xh]=Umkhangeli zincwadi we web
GenericName[zh_CN]=网页浏览器
GenericName[zh_TW]=網頁瀏覽器
GenericName[zu]=Umcingi we-Web
Exec=opera %u
Terminal=false
Icon=opera
Type=Application
MimeType=text/html
